@charset "utf-8";
/* CSS Document */



/* ************분양관추가************ 180327_수정 */
/* land_right*/
.land_right_ad1, .land_right_ad1 a, .land_right_ad1_img{position:relative; overflow:hidden}
.land_right_ad1{margin-bottom:25px; padding:0 10px}
.land_right_ad1, .land_right_ad1 a{display:block; cursor:pointer}
.land_right_ad1_img{padding-bottom:70%; margin-bottom:5px}
.land_right_ad1 iframe{border:1px solid #eee}
.land_right_ad1_t1{font-size:14px; line-height:23px; text-align:center; letter-spacing:-1px; color:#999}
.land_right_ad1_t1 b{font-size:15px; color:#000}
/* land_left*/
.land_left_ad1_t1, .land_left_ad1, .land_left_ad1_l, .land_left_ad1_r, .land_left_ad1_r2{position:relative; overflow:hidden}
.land_left_ad1_t1{font-size:30px; color:#231f20; line-height:40px; padding:40px 0 30px; font-weight:bold; word-break:break-all; letter-spacing:-1px}
.land_left_ad1{width:100%; margin-bottom:30px}
.land_left_ad1_l, .land_left_ad1_r, .land_left_ad1_r2{float:left}/* .land_left_ad1_r2 네이버지도 */
.land_left_ad1_l{width:35%; height:170px}
.land_left_ad1_r{width:61%; padding-left:4%; font-size:15px; line-height:27px}
/* tab */
.tab1{display:block; clear:both; *zoom:1}
.tab1:after{display:block; height:0; content:"."; font-size:0; visibility:hidden; clear:both}
.tab1>.tab_menu{width:100%;background:#f3f3f3; position:relative; overflow:hidden}
.tab1>.tab_menu>li{float:left; text-align:center; font-size:15px}
.tab1>.tab_menu .tit{display:block; padding:4px 15px; font-weight:bold; color:#000; cursor:pointer}
.tab1>.tab_menu .on{position:relative}
.tab1>.tab_menu .on .tit{color:#fff; background-color:#1ba2da}
.tab1>.tab_cont{width:100%; clear:both; padding-top:30px; font-size:14px; line-height:21px; text-align:left}
.tab1>.tab_cont img, .land_con_li1 li img{max-width:100%; margin:20px 0; display:block}
.cont_li1, .cont_li1 li{position:relative; overflow:hidden; display:block}
.cont_li1{width:100%}
.cont_li1 li{width:29.33%; margin:0 2%; float:left; text-align:center}
.cont_li1 li:nth-child(3n+1){clear:both}
.tab1>.tab_cont .cont_li1 li img{margin:20px auto}
/* land_con_bg */
.land_con_bg, .land_con{position:relative; overflow:hidden}
.land_con{width:100%; float:left; margin:20px 0 0 0; color:#3c3e40; text-align:justify}/* width:1042px; margin:20px 0 0 58px */
.land_con .land_left_ad1_l{width:25%}
.land_con .land_left_ad1_r{width:36%; padding:0 2%}
.land_con .land_left_ad1_r2{width:35%; background:#CCC}/* 네이버지도 */
.land_con_phone{float:right; font-size:22px; color:#999; letter-spacing:-0.5px}
.land_con .land_left_ad1{border-bottom:1px solid #f1f1f1; padding-bottom:50px}
.land_con .tab1>.tab_menu{background:#fff}
.land_con .tab1>.tab_menu .tit{font-weight:normal; float:left}
.land_con .tab1>.tab_menu li:after{content:'|'; float:left; font-size:12px; margin-top:5px; color:#ddd}
.land_con .tab1>.tab_menu li:last-child:after{content:''}
.land_con .tab1>.tab_menu .on .tit{color:#1ba2da; background:none}
.land_con .cont .land_left_ad1_l{width:60%; height:auto}
.land_con .cont .land_left_ad1_l img{margin:0}
.land_con .cont .land_left_ad1_r{width:36%; padding:0 0 0 4%}
.land_con .cont .land_left_ad1_r b{font-size:20px; line-height:30px; color:#000}
/* land_con_li1 */
.land_con_li1, .land_con_li1 li{position:relative; overflow:hidden; display:block}
.land_con_li1 li{float:left; width:47%; font-size:13px; line-height:19px}
.land_con_li1 li:nth-child(2n+1){clear:both}
.land_con_li1 li:nth-child(odd){margin-right:3%}
.land_con_li1 li:nth-child(even){margin-left:3%}
